<?php



  // DB Params

 // define('DB_HOST', 'localhost');

 // define('DB_USER', 'sirconet_adiestra');

 // define('DB_PASS', 'A01b02c03*.');

 // define('DB_NAME', 'sirconet_adiestra2020');

  define('DB_HOST', 'localhost');

  define('DB_USER', 'sircone1_adiestra');

  define('DB_PASS', '23PwbXJRTussAv3K4eFd');

  define('DB_NAME', 'sircone1_adiestra');

  // App Root



  define('APPROOT', dirname(dirname(__FILE__)));



  // URL Root



  define('URLROOT', 'https://sirconet.com.ve/cpc/sirco_public');

  define('URLROOT2', 'https://adiestra.sirconet.com.ve/edutec');

  define('URLROOTP', 'https://adiestra.sirconet.com.ve/edutec/public');

  // Site Name

  define('SITENAME', 'SIRCOnet');

  define('SITE_EMP', 'ADIESTRA, ADIESTRAMIENTO EMPRESARIAL C.A.');



  // App Version



  define('APPVERSION', '1.0.0');



  define('REG_X_PAG', 15);